package ow::tr;

# Turkish translation, charset: iso-8859-9
# by Erdinc Guler, eguler.AT.aegee.metu.edu.tr

%lang_folders =
   (
   INBOX            => 'Gelen Kutusu',
   'saved-messages' => 'Saklı',
   'sent-mail'      => 'Gönderilmiş',
   'saved-drafts'   => 'Taslak',
   'mail-trash'     => 'Çöp Kutusu',
   'spam-mail'      => 'Spam',
   'virus-mail'     => 'Virus',
   LEARNSPAM        => '--LEARN SPAM--',
   LEARNHAM         => '--LEARN HAM--',
   FORWARD          => '--FORWARD--',
   DELETE           => '--ÇÖPE AT--'
   );

%lang_sortlabels =
   (
   status      => 'Durum (Okunmamış Önce)',
   date        => 'Tarih (En Yeni Önce)',
   date_rev    => 'Tarih (En Eski Önce)',
   sender      => 'Gönderen (En Yeni Önce)',
   sender_rev  => 'Gönderen (En Eski Önce)',
   subject     => 'Konu (En Yeni Önce)',
   subject_rev => 'Konu (En Eski Önce)',
   size        => 'Boyut (En Büyük Önce)',
   size_rev    => 'Boyut (En Küçük Önce)'
   );

%lang_abooksortlabels =
   (
   fullname     => 'Full Name (A to Z)',
   fullname_rev => 'Full Name (Z to A)',
   prefix       => 'Name Prefix (A to Z)',
   prefix_rev   => 'Name Prefix (Z to A)',
   first        => 'First Name (A to Z)',
   first_rev    => 'First Name (Z to A)',
   middle       => 'Middle Name (A to Z)',
   middle_rev   => 'Middle Name (Z to A)',
   last         => 'Last Name (A to Z)',
   last_rev     => 'Last Name (Z to A)',
   suffix       => 'Name Suffix (A to Z)',
   suffix_rev   => 'Name Suffix (Z to A)',
   email        => 'First Email Address (A to Z)',
   email_rev    => 'First Email Address (Z to A)',
   phone        => 'First Phone Number (ascending numeric)',
   phone_rev    => 'First Phone Number (descending numeric)',
   );

%lang_abookselectionlabels =
   (
   ALL => "All Addressbooks",
   global => "Global Addressbook",
   );

%lang_onofflabels =
   (
   auto => 'Auto switched',
   on   => 'On',
   off  => 'Off',
   );

%lang_bgfilterthresholdlabels =
   (
     0 => 'No',
     1 => 'Yes',
    20 => 'Only if INBOX has more than 20 new messages',
    50 => 'Only if INBOX has more than 50 new messages',
   100 => 'Only if INBOX has more than 100 new messages',
   200 => 'Only if INBOX has more than 200 new messages',
   500 => 'Only if INBOX has more than 500 new messages',
   );

%lang_prioritylabels =
   (
   normal      => 'Normal',
   urgent      => 'Acil',
   'non-urgent'=> 'Acil-Değil'
   );

%lang_msgformatlabels =
   (
   auto => 'Auto selected',
   text => 'Text',
   html => 'HTML',
   both => 'HTML and Text'
   );

%lang_withoriglabels =
   (
   at_beginning => 'Başlangıçta',
   at_end       => 'Sonunda',
   none         => 'Hiçbiri'
   );

%lang_receiptlabels =
   (
   ask => 'Onay iste',
   yes => 'Evet',
   no  => 'Hayır'
   );

%lang_disableemblinklabels =
   (
   none    => 'None',
   cgionly => 'CGI only',
   all     => 'All embedded URLs'
   );

%lang_ctrlpositionlabels =
   (
   top    => 'En Üstte',
   bottom => 'En Altta'
   );

%lang_sendpositionlabels =
   (
   before => 'İleti yazma alanından önce',
   after  => 'İleti yazma alanından sonra',
   both   => 'İleti yazma alanından önce ve sonra'
   );

%lang_abookbuttonpositionlabels =
   (
   before => 'Before addressbook entries',
   after  => 'After addressbook entries',
   both   => 'Before and after addressbook entries'
   );

%lang_checksourcelabels =
   (
   all  => 'All new messages in INBOX',
   pop3 => 'Only messages from pop3 server',
   none => 'None'
   );

%lang_timelabels =
   (
      3 => '3 dakika',
      5 => '5 dakika',
     10 => '10 dakika',
     20 => '20 dakika',
     30 => '30 dakika',
     60 => '60 dakika',
    120 => '2 saat',
    180 => '3 saat',
    360 => '6 saat',
    720 => '12 saat',
   1440 => '24 saat'
   );

%lang_timezonelabels =
   (
   '-1200' => 'International Date Line West',
   '-1100' => 'Nome, Anadyr',
   '-1000' => 'Alaska-Hawaii Standard',
   '-0900' => 'Yukon Standard',
   '-0800' => 'Pacific Standard',
   '-0700' => 'Mountain Standard',
   '-0600' => 'Central Standard',
   '-0500' => 'Eastern Standard',
   '-0400' => 'Atlantic Standard',
   '-0330' => 'Newfoundland Standard',
   '-0300' => 'Atlantic Daylight',
   '-0230' => 'Newfoundland Daylight',
   '-0200' => 'Azores, South Sandwich Islands',
   '-0100' => 'West Africa',
   '+0000' => 'Greenwich Mean',
   '+0100' => 'Central European',
   '+0200' => 'Eastern European',
   '+0300' => 'Baghdad, Moscow, Nairobi',
   '+0330' => 'Tehran',
   '+0400' => 'Abu Dhabi, Volgograd, Kabul',
   '+0500' => 'Karachi',
   '+0530' => 'India',
   '+0600' => 'Dhaka',
   '+0630' => 'Rangoon',
   '+0700' => 'Bangkok, Jakarta',
   '+0800' => 'China Coast',
   '+0900' => 'Japan Standard',
   '+0930' => 'Australia Central Standard',
   '+1000' => 'Australia Eastern Standard',
   '+1030' => 'Lord Howe Island',
   '+1100' => 'Australia Eastern Summer',
   '+1200' => 'International Date Line East',
   '+1300' => 'New Zealand Daylight',
   );

%lang_abookclasslabels =
   (
   PRIVATE => 'Private',
   PUBLIC => 'Public',
   );

%lang_satestfields =
   (
   name       => 'Name',
   desc       => 'Description',
   type       => 'Test Type',
   expression => 'Expression',
   score      => 'Score',
   );

%lang_satesttypes =
   (
   header  => 'Message Header',
   body    => 'Text in Msgbody (HTML tag removed)',
   uri     => 'Links in Message Body',
   rawbody => 'Text in Msgbody and Attachments (HTML tag reserved)',
   full    => 'Undecoded Msgbody and Attachments',
   );

%lang_satestheaderattrs =
   (
   ALL        => 'All',
   Subject    => 'Subject',
   From       => 'From',
   To         => 'To',
   Cc         => 'Cc',
   ToCc       => 'To and Cc',
   MESSAGEID  => 'Message Id',
   USERDEFINE => 'User Define',
   );

%lang_searchtypelabels =
   (
   contains    => 'içeren',
   notcontains => 'içermeyen',
   is          => 'dir',
   isnot       => 'değildir',
   startswith  => 'ile başlayan',
   endswith    => 'ile biten',
   regexp      => 'aranan ifadeyle örtüşen',
   );

%lang_searchdaterangelabels =
   (
   all         => 'All',
   today       => 'Today',
   oneweek     => 'One week',
   twoweeks    => 'Two weeks',
   onemonth    => 'One month',
   threemonths => 'Three months',
   sixmonths   => 'Six months',
   oneyear     => 'One year',
   );

%lang_sizes =
   (
   mb   => 'MB',	# mega bytes
   kb   => 'KB',	# kilo bytes
   byte => 'Byte'
   );

%lang_calendar =
   (
   yearview  => 'YıllıkGörünüm',
   monthview => 'AylıkGörünüm',
   weekview  => 'HaftalıkGörünüm',
   dayview   => 'GünlükGörünüm',
   listview  => 'ListeGörünüm'
   );

%lang_month =
   (
   1  => 'Ocak',
   2  => 'Şubat',
   3  => 'Mart',
   4  => 'Nisan',
   5  => 'Mayıs',
   6  => 'Haziran',
   7  => 'Temmuz',
   8  => 'Ağustos',
   9  => 'Eylül',
   10 => 'Ekim',
   11 => 'Kasım',
   12 => 'Aralık'
   );

%lang_wday =
   (
   0 => 'Pazar',
   1 => 'Pazartesi',
   2 => 'Salı',
   3 => 'Çarşamba',
   4 => 'Perşembe',
   5 => 'Cuma',
   6 => 'Cumartesi'
   );

%lang_wday_abbrev =
   (
   week => 'Hafta',
   0 => 'Pz',
   1 => 'Pzt',
   2 => 'Sl',
   3 => 'Çrş',
   4 => 'Prş',
   5 => 'Cm',
   6 => 'Cmt'
   );

%lang_order =
   (
   1 => '1inci',
   2 => '2nci',
   3 => '3üncü',
   4 => '4üncü',
   5 => 'son'
   );

%lang_wdbutton =
   (
   refresh  => 'Yenile',
   preview  => 'Önizleme',
   edit     => 'Düzen',
   listarchive => 'Liste',
   decompress => 'Sıkıştırmayı Aç',
   extract  => 'Aç',
   mkpdf    => 'Make Pdf',
   mkps     => 'Make Ps',
   chdir    => 'KlasörDeğiştir',
   mkdir    => 'KlasörOluştur',
   newfile  => 'YeniDosya',
   copy     => 'Kopyla',
   move     => 'Kaydır',
   symlink  => 'Symlink',
   delete   => 'Sil',
   chmod    => 'Chmod',
   gzip     => 'gzSıkıştır',
   mkzip    => 'Ziple',
   mktgz    => 'TgzYap',
   mkthumbnail => 'KüçükresimYap',
   download => 'İndir',
   upload   => 'Yükle',
   );

%lang_text =
   (
   loading    => 'Loading, please wait',
   help       => 'Yardım ',
   login      => 'Gir',
   clear      => 'Temizle',
   webmail    => 'WebMail',
   msglist    => 'Message List',
   point      => 'Nokta',
   pixel      => 'Piksel',
   changepwd  => 'Parolayı Değiştir',
   viewhistory=> 'Geçmişi Görüntüle',
   of         => '',
   messages   => 'ileti',
   unread     => 'Okunmamış',
   nomessages => 'İleti Yok',
   inmessages => 'Gelen İletiler',
   composenew => 'Yeni İleti Oluştur',
   refresh    => 'Yenile',
   userprefs  => 'Kullanıcı Tercihleri',
   addressbook=> 'Adres Defteri',
   folders    => 'Klasörler',
   emptyfolder=> 'Empty folder',
   emptytrash => 'Çöpü Boşalt',
   totrash    => 'Çöpe At',
   learnham   => 'Learn Ham',
   learnspam  => 'Learn Spam',
   forever    => 'Herzaman',
   delatlogout=> 'Çıkışta Sil',
   userdef    => 'Kullancı Tanımlı',
   logout     => 'Çıkış',
   page       => 'Sayfa',
   msgsperpage=> '@@@MSGCOUNT@@@ messages per page',
   msgcopyconf=> '\'Seçili iletiy(ler)i kopyalamak istediğinize emin misiniz ?\'',
   copy       => 'Kopyala',
   msgmoveconf=> '\'Seçili iletileri göndermek istediğinize emin misiniz?\'',
   move       => 'Gönder',
   markasread => 'Okumuş Olarak İşaretle',
   markasunread => 'Okunmamış Olarak İşaretle',
   dateformat => 'Tarih Biçemi',
   date       => 'Tarih',
   recipient  => 'Alıcı',
   sender     => 'Gönderen',
   subject    => 'Konu',
   thread     => 'Atı',
   size       => 'Boyut',
   backto     => 'Geri',
   reply      => 'Cevap Ver',
   replyall   => 'Herkese Cevap Ver',
   forward    => 'Aktar',
   forwardasatt=>'Ek Dosyası Olarak Aktar',
   forwardasorig=>'Forward as original',
   printfriendly=> 'Yazıcı Dostu',
   msgformat  => 'MsgFormat',
   from       => 'Kimden',
   replyto    => 'Cevap-Ver',
   to         => 'Kime',
   cc         => 'KK',
   bcc        => 'GKK',
   simplehead => 'Basit Başlık',
   allhead    => 'Tüm Başlık',
   simpleattmode => 'Basit Ek Dosyası',
   allattmode    => 'Tüm Ek Dosyası',
   attachment => 'Ek Dosyası',
   type       => 'Tip',
   filename   => 'DosyaAdı',
   encoding   => 'Kodlama',
   description=> 'Tanım',
   download   => 'İndir',
   charset    => 'Karakterseti',
   sameascomposecharset => 'İleti ile aynı karakter seti',
   thisispartialmsg => 'Bu kısmi bir ileti',
   msgrebuild => 'İletiyi yeniden yapılandır',
   editdraft  => 'Taslağı Düzenle',
   savedraft  => 'Taslağı Kaydet',
   draftsaved => 'Draft @@@SUBJECT@@@ has been saved successfully',
   send       => 'Gönder',
   msgsent    => 'Message @@@SUBJECT@@@ has been sent successfully',
   about      => 'Hakkında',
   close      => 'Kapat',
   cancel     => 'İptal',
   ok         => 'Tamam',
   continue   => 'Devam',
   loginagain => 'Yeniden Gir',
   exit       => 'Çıkış',
   yourname   => 'İsminiz',
   save       => 'Kaydet',
   add        => 'Ekle',
   folderrenprop => '\'Bu klasör için lütfen yeni bir isim giriniz\'',
   rename     => 'Yeniden İsimlendir',
   folderdelconf => '\'Bu klasörü içindekilerle beraber silmek istediğinize emin misiniz?\'',
   markread   => 'Okunmuş işaretle',
   foldermarkreadconf => '\'Bu klasördeki tüm iletileri okunmuş işaretleycek misiniz?\'',
   chkindex   => 'İndeksKontrol',
   folderchkindexconf => '\'Bu klasörün indeksine bakmak istediğinize emin misiniz?\'',
   reindex    => 'Yenidenİndeksle',
   folderreindexconf => '\'Bu klasörü yeniden indekslemek istediğinize emin misiniz?\'',
   total      => 'Toplam',
   edit       => 'Düzen',
   delete     => 'Sil',
   delete_nontextatt => 'Delete all non-text attachment(s)',
   reserve    => 'Rezerve',
   clearadd   => 'Tüm adresleri sil',
   importadd  => 'Adres Al',
   exportadd  => 'Adres Ver',
   import     => 'Al',
   export     => 'Export',
   addmod     => 'Ekle/Değiştir',
   modify     => 'Değiştir',
   max        => 'Maximum',
   group      => 'Grup',
   quotausage => 'Quota usage',
   quotalimit => 'Quota limit',
   quotahit   => 'KOTA SINIRINA ULAŞILDI',
   tzmap      => 'Dünya zaman dilimleri haritası',
   testsound  => 'Test sesi',
   editfroms  => 'Kişisel eposta adreslerini düzenle',
   pop3book   => 'POP3 Kurulum',
   retr_pop3s => 'POP3 epostalarını al',
   filterbook => 'Eposta filtre defteri',
   include    => 'Dahil Et',
   exclude    => 'Hariç Tut',
   smtprelay  => 'SMTP Relay',
   header     => 'Başlık',
   body       => 'Gövde',
   attfilename=> 'EkDosyaAdı',
   all        => 'Hepsi',
   enable     => 'Etkinleştir',
   disable    => 'Engelle',
   yes        => 'Evet',
   no         => 'Hayır',
   filtered   => 'Filtrelenmiş',
   blockrelay => 'SMTP Relay Engelle',
   blockemail => 'eposta engelle',
   read       => 'Oku',
   yourmsg    => 'İletiniz',
   delivered  => 'Gönderildi',
   wasreadon1 => 'okundu',
   wasreadon2 => '.',
   globalfilterrule => 'Genel Filtre Kuralı',
   readonly   => 'SaltOkunur',
   textcontent=> 'Metinİçeriği',
   search     => 'Ara',
   advsearch  => 'Gelişmis Arama',
   folder     => 'Klasör',
   nofoldersel=> 'Hiç Klasör seçilmedi',
   showall    => 'Hepsini göster',
   spellcheck => 'Yazım Kontrolü',
   checkagain => 'Tekrar Kontrol Edin',
   finishchecking => 'Kontrolü Bitir',
   editpdict  => 'Edit Personal Dictionary',
   addtodict  => 'Add to Dictionary',
   manuallyfix=> 'Elinle Düzelt',
   editstat   => 'Taslak Düzenle',
   savestat   => 'Taslağı Kaydet',
   clearstat  => 'Tüm Taslakları Sil',
   statreply  => '-- Cevap İçin Taslak Seç --',
   calendar   => 'Takvim',
   allday     => 'All day',
   today      => 'Today',
   am         => 'am',
   pm         => 'pm',
   calfmt_year          => 'Yıl @@@YEAR@@@',
   calfmt_yearmonth     => '@@@MONTH_STR@@@ @@@YEAR@@@',
   calfmt_yearmonthday  => '@@@MONTH_STR@@@ @@@DAY@@@ @@@YEAR@@@',
   calfmt_yearmonthdaywday => '@@@MONTH_STR@@@ @@@DAY@@@ @@@YEAR@@@ @@@WEEKDAY_STR@@@',
   calfmt_hourminampm => '@@@HOURMIN@@@ @@@AMPM@@@',
   autosel    => 'Auto selected',
   none       => 'hiçbiri',
   moreitems  => 'daha fazla girdi',
   multieditconf => 'Bu girdi birden çok tarih için geçerlidir.\\nDeğişiklikler diğer tarihleri de etkileyecektir.\\nDeva edilsin mi?',
   multidelconf  => 'Bu girdi birden çok tarih için geçerlidir.\\nBu girdiyi sildiğiniz takdirde tüm tarihlerden de silinecektir.\\nSilmek istediğinize emin misiniz?',
   caldelconf => 'Are you sure you want to delete this item?',
   noitemforthisday => 'Bu gün için girdi yok',
   thisday_only          => 'Sadece bu günün tarihi',
   the_wday_of_thismonth => 'ayın @@@ORDER@@@ @@@WDAY@@@ ',
   every_wday_thismonth  => 'Bu ay her @@@WDAY@@@ ',
   thismonth_only           => 'Sadece bu ay',
   every_oddmonth_thisyear  => 'Bu yılın sıra nosu tek olan aylar',
   every_evenmonth_thisyear => 'Bu yılın sıra nosu çift olan aylar',
   every_month_thisyear     => 'Bu yıl her ay',
   webdisk      => 'SanalDisk',
   sshterm      => 'SSH Terminali',
   dir          => 'Klasör',
   dirs         => 'Klasörler',
   file         => 'Dosya',
   files        => 'Dosyalar',
   program      => 'Program',
   dest_of_chdir  => 'hedef klasör',
   name_of_newdir => 'yaratılacak klasör adı',
   name_of_newfile=> 'yaratılacak dosya adı',
   dest_of_thecopy=> 'kopyalancak hedef klasör veya dosya adı',
   dest_of_themove=> 'gönderilecek hedef klasör veya dosya adı',
   dest_of_thezip=> 'yeni zip dosyasının hedef dosya adı',
   dest_of_thetgz=> 'yeni tgz dosyasının hedef dosya adı',
   homedir      => 'AnaKlasör',
   showthumbnail    => 'Küçükresim',
   showhidden   => 'Gizli Dosyaları Göster',
   lastmodified => 'Son Değişiklik Tarihi',
   perm         => 'İzin',
   permission   => 'İzin',
   noitemfound  => 'Girdi Bulunamadı',
   savefile     => 'DosyaKaydet',
   succeeded    => 'başarıldı',
   failed       => 'başarısız oldu',
   savefile_towd=> 'Dosyayı SanalDiske kaydet',
   saveatt_towd => 'Ek dosyasını SanalDiske kaydet',
   addatt_fromwd=> 'SanalDiskten ek dosyası al',
   vdomain_usermgr    => 'Virtual Domain User Management',
   vdomain_createuser => 'Create User',
   vdomain_changeuser => 'Change User',
   vdomain_deleteuser => 'Delete User',
   vdomain_changeview => 'Change view to',
   vdomain_usersonly  => 'users only',
   vdomain_useralias  => 'users/aliases',
   vdomain_fmtuseralias => 'formatted users/aliases',
   vdomain_admin      => 'Admin',
   vdomain_localuser  => 'Local User',
   set_passwd         => 'Set Password',
   reset_passwd       => 'Reset Password',
   email_alias        => 'E-MAIL Alias',
   name       => 'Name',
   email      => 'Email',
   note       => 'Note',
   abooks => 'Addressbooks',
   abook_personal => 'Personal addressbook',
   abook_global => 'Global addressbook',
   abook_converted => 'Converted',
   abook_group_member => 'Member',
   abook_group_allmembers => 'All Members',
   abook_import => 'Import Addressbook Information',
   abook_importdest => 'Import to new addressbook...',
   abook_export => 'Export Addressbook Information',
   abook_exportnow => 'Export Now',
   abook_newcontact => 'New Contact',
   abook_newgroup => 'New Group',
   abook_noconversion => 'No Conversion',
   abook_listview_addrperpage => '@@@ADDRCOUNT@@@ addresses per page',
   abook_listview_writemailto => 'Write mail to',
   abook_listview_edit => 'Edit',
   abook_listview_move => 'Move',
   abook_listview_copy => 'Copy',
   abook_listview_compose => 'Compose message from selected',
   abook_listview_composemode => 'Select Addresses for Compose',
   abook_listview_fullname => 'Full Name',
   abook_listview_prefix   => 'Prefix',
   abook_listview_first    => 'First',
   abook_listview_middle   => 'Middle',
   abook_listview_last     => 'Last',
   abook_listview_suffix   => 'Suffix',
   abook_listview_email    => 'Email',
   abook_listview_phone    => 'Phone',
   abook_listview_note     => 'Note',
   abook_listview_none     => 'None',
   abook_listview_telpref  => 'Pref',
   abook_listview_telhome  => 'Home',
   abook_listview_telwork  => 'Work',
   abook_listview_telcell  => 'Cell',
   abook_listview_telcar   => 'Car',
   abook_listview_telfax   => 'Fax',
   abook_listview_telpager => 'Pager',
   abook_listview_telvoice => 'Voice',
   abook_listview_telvideo => 'Video',
   abook_listview_telmsg   => 'Msg',
   abook_listview_telbbs   => 'BBS',
   abook_listview_telisdn  => 'ISDN',
   abook_listview_telmodem => 'Modem',
   abook_listview_categories => 'Categories',
   abook_listview_quickadd => 'Quick Add',
   abook_listview_expandall => 'expand all',
   abook_listview_collapseall => 'collapse all',
   abook_listview_noaddresses => '-- No contacts in this addressbook --',
   abook_listview_nomatch => '-- Your search returns no matches --',
   abook_listview_done => 'Done',
   abook_listview_viewselected => 'View list of selected addresses',
   abook_listview_unselectall => 'Unselect all selected addresses',
   abook_showchecked_export => 'Checked And Ready For Exporting',
   abook_editform_destination => 'Destination',
   abook_editform_new_agent => 'This New Agent',
   abook_editform_grouplabel => 'group',
   abook_editform_valuelabel => 'value',
   abook_editform_namelabel_FN => 'Full Name @@@SOUND@@@',
   abook_editform_valuelabel_FN => '&nbsp;',
   abook_editform_namelabel_EMAIL => 'Email Addresses In This Group',
   abook_editform_namelabel_GROUPNAME => 'Group Name @@@SOUND@@@',
   abook_editform_namelabel_NICKNAME => 'Nickname</b>@@@ADDMORELINK@@@<b>',
   abook_editform_valuelabel_NICKNAME => '&nbsp;',
   'abook_editform_namelabel_SORT-STRING' => 'Last Name Sort Override',
   'abook_editform_valuelabel_SORT-STRING' => 'last name:<i>von Trapp</i>&nbsp;&nbsp;&nbsp;sort override:<i>Trapp</i>',
   abook_editform_valuelabel_TITLE => 'v.p., research and development',
   abook_editform_valuelabel_ROLE => 'manager, executive, etc',
   abook_editform_valuelabel_ORGANIZATIONNAME => 'abc, inc.',
   abook_editform_valuelabel_ORGANIZATIONALUNITS => 'accounting, european division',
   abook_editform_namelabel_URL => 'Websites</b> @@@ADDMORELINK@@@<b>',
   abook_editform_valuelabel_URL => 'http://www.mysite.com',
   abook_editform_namelabel_TZ => 'Timezone',
   abook_editform_namelabel_MAILER => 'EMail Program',
   abook_editform_valuelabel_MAILER => 'openwebmail, outlook, etc',
   abook_editform_namelabel_NOTE => 'Note',
   abook_editform_namelabel_KEY => 'Privacy Keys',
   abook_editform_undef_KEY => 'no keys exist for this contact.',
   abook_editform_view_KEY => 'view this privacy key',
   abook_editform_unknown_KEY => 'unknown key type',
   abook_editform_x509_KEY => 'X.509 Public Key Certificate',
   abook_editform_pgp_KEY => 'IETF Pretty Good Privacy PGP Key',
   abook_editform_gpg_KEY => 'GNU Privacy Guard GPG Key',
   abook_editform_namelabel_AGENT => 'Agents',
   abook_editform_undef_AGENT => 'no one acts on behalf of this contact.',
   abook_editform_download_AGENT => 'download this agent\'s vcard information',
   abook_editform_unknown_AGENT => 'unknown agent type',
   abook_editform_vcf_AGENT => 'Versit Card File',
   abook_editform_GEO_find => 'Find your geographic position',
   abook_editform_GEO_findurl => 'http://www.multimap.com/map/home.cgi?client=public&lang=&advanced=&db=US',
   abook_editform_GEO_map => 'Show a map of this location',
   abook_editform_GEO_photo => 'Show a satellite photo of this location',
   abook_editform_namelabel_CLASS => 'Access Classification',
   abook_editform_namelabel_PRODID => 'Creator Program',
   abook_editform_valuelabel_PRODID => 'outlook, openwebmail, etc',
   abook_editform_namelabel_UID => 'External Unique ID',
   abook_editform_valuelabel_UID => 'used by external programs to identify this card',
   abook_editform_namelabel_SOURCE => 'vCard Source URL',
   abook_editform_valuelabel_SOURCE => 'http://www.mysite.com/mycard.vcf',
   abook_editform_namelabel_NAME => 'vCard Source Name',
   abook_editform_valuelabel_NAME => 'a description of the source url',
   abook_editform_valuelabel_CUSTOMNAME => 'a custom name',
   abook_editform_valuelabel_CUSTOMVALUES => 'custom values',
   abook_editform_playsound => 'Play Sound',
   abook_editform_deletesound => 'Delete Sound',
   abook_editform_save_and_return => 'Save and return to parent',
   abook_editform_cancel_and_return => 'Cancel and return to parent',
   abook_editform_new_agent_link => 'create',
   sa_prefs         => 'SpamAssassin user preferences',
   sa_edittest      => 'Edit Test Rules',
   sa_editblacklist => 'Edit Black List',
   sa_editwhitelist => 'Edit White List',
   );

%lang_err =
   (
   has_illegal_chars => 'anlamsız karakterler var!',
   couldnt_readlock  => 'Okuma kilidi açılamadı',
   couldnt_writelock => 'Yazma kilidi açılamadı',
   couldnt_create    => 'Couldn\'t create',
   couldnt_delete    => 'Couldn\'t delete',
   couldnt_open      => 'Açamadı',
   couldnt_seek      => 'Couldn\'t seek in',
   couldnt_read      => 'Couldn\'t read',
   couldnt_write     => 'Couldn\'t write',
   couldnt_close     => 'Kapatamadı',
   couldnt_updatedb  => 'İndeks vt güncelleyemedi ',
   disallowed_pop3   => 'Engellenmiş POP3 sunucusu',
   disallowed_client => 'Buradan bağlantınız engellendi',
   disallowed_receiverdomain => 'Bu eposta adresine ileti göndermeniz engellenmiştir',
   norootlogin       => 'Güvenlik nedeniyle root girişi engellenmiştir.',
   shouldnt_move_here=> 'İletiyi buraya katdetmemelisiniz!',
   destination_folder=> 'Hedef klasör',
   doesnt_exist      => 'yok!',
   foldername_long   => 'Klasör ismi @@@FOLDERNAME_MAXLEN@@@ karakterden uzun olamaz!',
   folder_with_name  => 'Klasör',
   already_exists    => 'zaten var!',
   cant_create_folder=> 'Klasör oluşturamıyor!',
   under_indexing    => 'hala indeksleme devam ediyor,daha sonra tekrar deneyiniz',
   back              => 'geri',
   tryagain          => 've tekrar deneyiniz.',
   mailfilter_error  => 'Mail Filter Error',
   att_overlimit     => 'Ek dosyası sınırını aştınız,dosyanızın boyutu',
   inv_msg_op        => 'İleti için geçersiz işlem',
   sess_cookieerr    => 'İsteğiniz geçerli bir sezon numrası veya tanımlama bilgisi içermemektedir.--erşim engellendi!',
   sess_iperr        => 'İsteğiniz bu sezonun kayıtlı IP nosundan gelmemektedir ? erişim engellendi!',
   no_endpart        => 'Son kısım bulunamadı',
   part_missing      => 'Bazı kısımlar eksik',
   rebuild_fmterr    => 'Yeni ileti biçem hatası',
   rebuild_sizeerr   => 'Yeni ileti boyut uyumsuzluğu',
   user_not_exist    => 'kullanıcı bulunamdı',
   func_notsupported => 'işlem desteklenmiyor',
   auth_syserr       => 'onaylama sistem hatası',
   param_fmterr      => 'parametre biçem hatası',
   pwd_incorrect     => 'hatalı parola',
   pwd_confirmmismatch=>'Yeni parola onay parolası ile uyuşmadı!',
   pwd_tooshort      => 'Parola çok kısa (en az @@@PWDMINLIMIT@@@)',
   pwd_toosimple     => 'Parola çok kolay (hem harf hem rakam içermeli)',
   network_server_error => 'ağ sunucu hatası',
   sendmail_error    => 'Sorry, there was a problem sending your message.',
   sendmail_chkdraft => 'Please check the message saved in draft folder, and try again.',
   at_char_not_allowed => '@ karakterini bu alanda kullanamazsınız.  Geri tuşuna basıp tekrar deneyiniz',
   badnum_in_days => 'takip eden günler alanında hatalı giriş',
   access_denied     => 'Erişim engellendi',
   couldnt_chdirto   => 'Girilemeyen klasör',
   isnt_a_dir        => 'bir klasör değil',
   edit_notfordir    => 'Klasörü düzenleyemezsiniz',
   onefileonly       => 'Bu işlem için sadece bir dosyaya izin verilmektedir',
   no_file_todownload=> 'İndirilecek dosya seçilmedi',
   upload_overlimit  => 'Yüklenecek dosya boyutu limiti aşıyor',
   decomp_notsupported =>'Bu dosya için sıkıştırmayı açma desteği yoktur',
   filefmt_notsupported =>'The file format is not supported.',
   webdisk_readonly  => 'Malesef, SanalDiskiniz saltokunur.',
   quota_syserr      => 'Quota system error',
   quotahit_alert    => 'Sorry, you\'ve hit your quota limit. Please delete some messages from mail folders or some files from the webdisk to free disk space.',
   quotahit_delmail  => 'Warning, since the quota limit(@@@QUOTALIMIT@@@) were hit, oldest messages in folders have been removed automatcially',
   quotahit_delfile  => 'Warning, since the quota limit(@@@QUOTALIMIT@@@) were hit, some files in the webdisk have been removed automatcially',
   spool_overlimit   => 'Sorry, your INBOX has exceeded the spool limit(@@@SPOOLLIMIT@@@). Please move some messages from INBOX to other folders.',
   vdomain_toomanyuser  => 'Sorry, the user count of this domain has reached its maximum limit',
   vdomain_toomanyalias => 'Sorry, the E-MAIL alias count of this user has reached its maximum limit',
   vdomain_userrequired => 'A user name is required',
   vdomain_fwdrequired => 'A valid forwarding E-MAIL is required',
   all_module_disabled => 'All modules are disabled',
   abook_all_readonly => 'All addressbooks are readonly, please create a new one',
   abook_import_nofile => 'A file must be selected for import',
   abook_import_noformat => 'A import format MUST be chosen',
   abook_import_nodest => 'An import destination MUST be chosen',
   abook_import_unsupfmt => 'The "@@@FORMAT@@@" addressbook format is not supported at this time. Please choose another format for import',
   abook_export_unsupfmt => 'The "@@@FORMAT@@@" addressbook format is not supported at this time. Please choose another format for export',
   abook_export_undef => 'At least one address MUST be checked for export. No addresses were checked',
   abook_delete_xowmuid => 'Delete failed. No unique id defined',
   abook_delete_book => 'Unable to delete addressbook @@@ADDRESSBOOK@@@',
   abook_doesnt_exist => 'The addressbook @@@ADDRESSBOOK@@@ does not exist',
   abook_already_exists => 'The addressbook @@@ADDRESSBOOK@@@ already exists. Please choose a different name',
   abook_name_too_long => 'The addressbook name @@@ADDRESSBOOK@@@ is too long. The limit is @@@FOLDERNAME_MAXLEN@@@',
   abook_cant_rename => 'Rename of addressbook failed',
   abook_ext_notsupported => 'The filetype uploaded is not supported as a ',
   abook_toobig => 'Sorry, this would exceed the total size limit for all your addressbooks.  Please go',
   abook_delete_first => 'already exists. Please delete it before trying to add another one.',
   abook_global_denied => 'You don\'t have permission to edit the global addressbook',
   abook_editform_no_N => 'A contact cannot be saved until a name is defined. Please go back and enter a name for this contact.',
   abook_agent_one_contact => 'An Agent upload may only contain one contact.',
   );

1;
